User Tag List

  1. Chad711's Avatar
    I really don't have a need to have my iPad be jailbroken to be honest and some games want a newer version of the iOS so I was considering upgrading to current iOS. If I want to go back what do I need to do if I'm able to do this. Any steps I need to do before I upgrade? Thanks for the help.
    2013-01-21 10:47 PM
  2. 2k1's Avatar
    Just make sure ya got the shsh blobs for it and you should be good.
    2013-01-21 11:08 PM
  3. Chad711's Avatar
    Thanks. Haven't backed up blobs in awhile. Any new tools out?
    2013-01-21 11:15 PM
  4. 2k1's Avatar
    Tiny umbrella works for me
    2013-01-21 11:22 PM
  5. Chad711's Avatar
    Ok I saved the blobs. Do I need to stitch them too? I downloaded 6.0.1 and tried to use the new redsn0w to do it but it said stitching is not available for that IPSW.

    Thought it was per iPhone Dev Blog
    2013-01-22 02:50 AM
  6. 2k1's Avatar
    Did ya do it right? Here is a guide that should help ya out.

    http://modmyi.com/forums/how-jailbre...ml#post6675936
    2013-01-22 03:07 AM
  7. Chad711's Avatar
    I was trying to use 6.0.1 lol oops. I'm on 5.0.1 so I will try to download that
    2013-01-22 03:11 AM
  8. 2k1's Avatar
    Hehe good luck with that.
    2013-01-22 03:12 AM
  9. Chad711's Avatar
    Getting the same error with 5.0.1 which is what I'm using on my iPad currenty

    PS I'm using redsn0w 0.9.15b3

    Am I using the right redsn0w?
    Last edited by Chad711; 2013-01-22 at 06:44 AM.
    2013-01-22 04:37 AM
  10. 2k1's Avatar
    Just realized ya said iPad. Thought I seen iphone 4. If that's the case ya can't stitch blobs then I'm sorry
    2013-01-22 10:54 AM
  11. Chad711's Avatar
    No problem can I go back to 5.0.1 if u upgrade still? Seems like redsnow let's u do it but I thought I'd have to stitch.
    2013-01-22 02:46 PM
  12. 2k1's Avatar
    Lemme double check i thought you couldn't stitch blobs on an iPad

    Cannot stich on iPad sorry
    Last edited by 2k1; 2013-01-22 at 05:21 PM.
    2013-01-22 05:16 PM
  13. Chad711's Avatar
    Hmmm so have you read this? iPhone Dev Blog makes it sound like I can restore back to any software even if I'm currently on new iOS

    Dev-Team Blog
    2013-01-22 05:48 PM
  14. Simon's Avatar
    2013-01-22 05:51 PM
  15. Chad711's Avatar
    iPad 2 on 5.0.1
    2013-01-22 06:52 PM
  16. Simon's Avatar
    2013-01-22 06:52 PM
  17. Chad711's Avatar
    SHSH accoding to what shows on Cydia or stored locally? I will have to check when I get home as I do not have my iPad with me. I will be home in about one hour and I will report back.

    If not the SHSH on Cydia app then do I need to look in TinyUmbrella for this?
    2013-01-22 07:04 PM
  18. Simon's Avatar
    2013-01-22 07:18 PM
  19. Chad711's Avatar
    Looks like I only have 5.0.1 and 6.0.1
    2013-01-22 08:06 PM
  20. Simon's Avatar
    Ok, so you can re-restore from 5.0.1 to 5.0.1, but if you go to 6.0.1 you won't be able to get back.
    2013-01-22 08:07 PM
21 12
LINK TO POST COPIED TO CLIPBOARD